[Preferences]
DefaultConfig=MSX2
DefaultConfigRoot=Config\_Default\
EnableScanlines=0
EnableSynchronization=1
EnableSound=1
FrameSkip=0
StartMSXView=1
YM2413Core=0
LastROMDirectory=E:\msx\niet voor msx-mbox\testgebied\games
LastDSKDirectory=E:\msx\niet voor msx-mbox\testgebied\games
